#include "xgfxbrushmodel.h"

XGfxBrushModel::XGfxBrushModel()
    : XAsset()
    , mWritable()
    , mBounds()
    , mSurfaceCount(0)
    , mStartSurfIndex(0)
{
    SetName("GFX Brush Model");
}

XGfxBrushModel::~XGfxBrushModel()
{
    
}

void XGfxBrushModel::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxBrushModel::ParseData
}

void XGfxBrushModel::Clear()
{
    
}
